Subject: Re: And?

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 18 Nov 2000 17:49:32 -0000

--- In [email-masked], Pierre Abbat <phma@o...> wrote:
> I looked through the cmavo list to see how many ways there are to say "an=
d" in
> Lojban. Here's what I found:
> 
> ce	Alice, Bob, and their daughter are a small family.
> ce'o	Put the water and the acid in the beaker...

Here are some examples of using "and/und" in English/German and Chin ese la=
nguage, all pretty idiomatic:

und? - well?
na und? - so (what)?
und ob! - you bet!
und so weiter (und so fort) - and so on (and so forth)
und und und - I could go on and on
er will es nicht (he doesn't want it) und ich auch nicht - (neither) nor do=
I
ich und Tennisspielen? - me play tennis?
du und fleißig? - you hardworking?
und wenn (auch) - even if
... sagte er und lächelte - ... he said, smiling
er fragte und fragte - he (just) kept on asking
wir überlegten und überlegten - we racked our brains
und wenn du mich zehnmal fragst - however (or: no matter how) many times yo=
u ask me

there are books and books - es gibt gute und schlechte Bücher
nice and warm - schön warm
skin and all - mitsamt der Haut
a little more and... - es fehlte nicht viel, so...
try and come - versuchen Sie zu kommen

Und dabei bleibt es! - And that's that!
Und dabei ist er doch schon alt! - And he's an old man, after all!

In German language, this initial "und" is very common in Bible quotes and b=
ook titles like in that of the Norwegian novelist's Knud 
Hamsun "Und ewig singen die Wälder..." (And forever the woods are singing/h=
umming...).
Is this "and/und" somehow comparable to lojban {.i}?

In Chinese, the function of German/English "und/and" is given by different =
means; here are some examples:
1) ©M, ªP or …O (he2, yu234 or yu3):

¨K§—©MÆL§— chuntian he xiatian (spring and summer)
ßA©Mß/ ni he wo (you and me);
=™ªPºg du yu xie (reading and writing);
but:
and so on: µ•µ• deng2deng3,
and the like: *—¶p¶*iË zhu1 ru2 ci3 lei4

2) ®*•B (bing1qie3), ¶" (er2), ¶"•B (er2 qie3):

"They gave him their last piece of bread, and they did so despite being hun=
gry themselves" (er2qie3),
"I'm fine! And how are you?" (er2) ß/®*=È´Ð¶n°A¶"±z©O°H (wo shenti hen hao,=
er2 nin2 ne?)

3) •[ (jia1):

"two and/plus two is four" §G•[§Gµ•©Û•| (er4 jia1 er4 deng3yu2 si4)

4) ´o (que4), µM¶" (ran2 er2):

"All are leaving, and I (still) will have to stay?" §jÆa*£®´§F°A´o*nß/Ød§U°=
H (da4 jia1 dou1 zou3 le, que4 yao4 wo3 liu2 xia4 
?)
"It's hardly believable, and still it is true" ... µM¶"®*±°*T¨O¶p¶* (...ran=
2er2 shi4qing2 que4 shi4 ru2ci3)

I'll try to get the Lojban examples translated to Chinese.

.aulun.